OpenJPEG 2.5.4

Data Fields
v8dwt_local Struct Reference

## Data Fields
opj_v8_t * | wavelet
OPJ_INT32 | dn
OPJ_INT32 | sn
OPJ_INT32 | cas
OPJ_UINT32 | win_l_x0
OPJ_UINT32 | win_l_x1
OPJ_UINT32 | win_h_x0
OPJ_UINT32 | win_h_x1

## Field Documentation

## ◆ cas

OPJ_INT32 v8dwt_local::cas

Referenced by opj_dwt_decode_partial_97(), opj_dwt_decode_tile_97(), and opj_v8dwt_interleave_partial_h().

## ◆ dn

OPJ_INT32 v8dwt_local::dn

Referenced by opj_dwt_decode_partial_97(), and opj_dwt_decode_tile_97().

## ◆ sn

OPJ_INT32 v8dwt_local::sn

Referenced by opj_dwt_decode_partial_97(), opj_dwt_decode_tile_97(), and opj_v8dwt_interleave_partial_h().

## ◆ wavelet

opj_v8_t* v8dwt_local::wavelet

Referenced by opj_dwt97_decode_h_func(), opj_dwt97_decode_v_func(), opj_dwt_decode_partial_97(), opj_dwt_decode_tile_97(), and opj_v8dwt_interleave_partial_h().

## ◆ win_h_x0

OPJ_UINT32 v8dwt_local::win_h_x0

Referenced by opj_dwt_decode_partial_97(), opj_dwt_decode_tile_97(), and opj_v8dwt_interleave_partial_h().

## ◆ win_h_x1

OPJ_UINT32 v8dwt_local::win_h_x1

Referenced by opj_dwt_decode_partial_97(), opj_dwt_decode_tile_97(), and opj_v8dwt_interleave_partial_h().

## ◆ win_l_x0

OPJ_UINT32 v8dwt_local::win_l_x0

Referenced by opj_dwt_decode_partial_97(), opj_dwt_decode_tile_97(), and opj_v8dwt_interleave_partial_h().

## ◆ win_l_x1

OPJ_UINT32 v8dwt_local::win_l_x1

Referenced by opj_dwt_decode_partial_97(), opj_dwt_decode_tile_97(), and opj_v8dwt_interleave_partial_h().

The documentation for this struct was generated from the following file:

- dwt.c